{% load socialaccount %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-12 col-md-6 offset-md-3">
                <div class="card">
                    <div class="card-body">
                        <h2>Ingrese sus credenciales</h2>
                        <hr>
                        <form action="" method="POST">
                            {% csrf_token %}

                            {{ form }}

                            <input type="submit" value="Ingresar">
                            <a class="btn btn-primary btn-block"
                                href="{% provider_login_url "facebook" method="oauth2" %}">
                                <span class="fab fa-facebook"></span>
                                Login with facebook
                            </a>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>